RubyGems Navigation menu

ardm-active_model 1.3.0

A datamapper plugin for active_model compliance

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.3.0 - January 30, 2015 (10 KB)
  2. 1.2.0 - January 30, 2015 (10 KB)

Runtime Abhängigkeiten (2):

activemodel < 5.0, >= 3.0
ardm-core ~> 1.2

Development Abhängigkeiten (4):

rake ~> 0.9
rspec ~> 1.3
test-unit = 1.2.3

Besitzer:

Autoren:

  • Martin Emde, Martin Gamsjaeger (snusnu)

SHA 256-Prüfsumme:

e769a50e9616b03b8e16ef4c2bf19ad7d1b5a5ee7fb9c7f03214b85e81cdf5a7

Downloads insgesamt 6.610

Für diese Version 3.809

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: